<!-- Plantilla HTML donde se lleva a cabo el registro de un nuevo usuario -->
<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Crear Usuario</title>
  </head>
  <body>
    <h1> Agregar Usuario </h1>
    <form method ='post'>{% csrf_token %}
      {{ form.as_p }}
      <button type="submit" name="button">Registrar</button>
    </form>
  </body>
</html>
